Subject: [os2genau_digest] No. 1503
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 9 Jun 2007 00:00:47 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 08 June 2007
 Number  1503
**************************************************

Subjects for today
 
1   SCANNER WOES - Part II : Nicholas Lysaght" <nicholasrf at gmail dot com>
2   OS/2 User groups list : Kev <kdownes at tpg dot com dot au>
3  Re:  OS/2 User groups list : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  OS/2 User groups list : John Angelico" <talldad at kepl dot com dot au>
5  Re:  OS/2 User groups list : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 8 Jun 2007 10:41:44 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:   SCANNER WOES - Part II

Hi All.

Just to let you all know.....after much toing-and-froing between the
Retailer, Canon and me, they're going to "repair" the LiDE60 and send it
back to me.

I am a little skeptical with that announcement, as this LiDE70 is even worse
(under wintendo) that the LiDE60 was.  Oh well, at least I will have eCs
functionality (if) when I get it back. For that, it's worth living with the
stripes and carpets :-)

Thanks for all of your help.

Regards

NICK

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 08 Jun 2007 14:41:25 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   OS/2 User groups list

Whilst perusing some other stuff I happened upon this page,

http://www.os2bbs dot com/sites/ug-all.html

.... and was aghast to find that OS2GENAU was not listed.  Is this just 
an oversight?

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 08 Jun 2007 16:53:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 User groups list

Kev wrote:
> Whilst perusing some other stuff I happened upon this page,
>
> http://www.os2bbs dot com/sites/ug-all.html
>
> ... and was aghast to find that OS2GENAU was not listed.  Is this just 
> an oversight?
>
> Cheers
> Kev
>
In fact there are two OS/2 usergroups missing :

The Adelaide OS/2 User Group, who set up www.OS2.ORG.AU under which 
domain this list server runs

and

The Melbourne PC User Group OS/2 SIG (is this the correct title) which 
the list itself is affiliated to in some way.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 08 Jun 2007 20:00:26 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 User groups list

On Fri, 08 Jun 2007 16:53:18 +1000, Ed Durrant wrote:

>
>The Melbourne PC User Group OS/2 SIG (is this the correct title) which 
>the list itself is affiliated to in some way.

Correct, Ed.

And, no, the Windows-centric MelbPC has not yet banned us :-) 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 08 Jun 2007 20:26:26 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 User groups list

On Fri, 08 Jun 2007 14:41:25 +0800, Kev wrote:

>Whilst perusing some other stuff I happened upon this page,
>
>http://www.os2bbs dot com/sites/ug-all.html
>
>.... and was aghast to find that OS2GENAU was not listed.  Is this just 
>an oversight?

Hi Kev.

It may be that (unlike the Grand Inquisitor in "Gondoliers") he's not
always up to date. Various parts of his site don't appear to be current,
although the news page looks OK.

Christian Regards,
John & Marjo Angelico
Kingsley Educational Pty Ltd
Phone +613 9544 8792	P O Box 310
Fax +613 9544 2328	Mount Waverley 
talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
www.kepl dot com dot au	ABN 77 007 423 734
____________________________________________________________________________
| We will tell the next generation the praiseworthy deeds of the Lord |
| His power and the wonders He has done    Ps 78:4                                | 
-------------------------------------------------------

----------------------------------------------------------------------------------